<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="gray_eb">#EBEBEB</color>

    <color name="col_d0d">#D0D0FF</color>
    <color name="col_817">#8172EC</color>
    <color name="col_564">#5646DC</color>
    <color name="col_2cc">#2CC3CC</color>
    <color name="col_12e">#12ECF4</color>
    <color name="col_1b7">#1B7DFF</color>
    <color name="col_ffc">#FFC92E</color>
    <color name="col_1da">#1DAEB5</color>
    <color name="col_27b">#27B7BE</color>
    <color name="col_e7e">#E7ECEC</color>
    <color name="col_e1d">#E1FDFF</color>
    <color name="col_19a">#19A9B2</color>
    <color name="col_edf">#EDF1F1</color>
    <color name="col_76e">#76EEED</color>
    <color name="transparent">>#00000000</color>
    <color name="transparent_50">#80000000</color>
    <color name="start_col">#13A2AE</color>
    <color name="end_col">#32C6C3</color>
    <color name="col_515">#515858</color>
    <color name="col_97a">#97A2A2</color>
    <color name="col_e4e">#E4E4FE</color>
    <color name="col_746">#7461EC</color>
    <color name="col_6b3">#6B7373</color>
    <color name="col_fff">#FFF4F2</color>
    <color name="col_d2f">#D2FBF4</color>
    <color name="col_f23">#F23A3A</color>
    <color name="col_455">#455152</color>
    <color name="col_4b4">#4B49B3</color>
    <color name="col_8c6">#8C6D2E</color>
    <color name="col_185">#185C94</color>
    <color name="col_fdf">#FDF4E2</color>
    <color name="col_DDB">#FFD0FAF2</color>
    <color name="col_d9f">#D9F0FF</color>
    <color name="col_02a">#02A0AD</color>
    <color name="col_aab">#AAB0B0</color>
    <color name="col_df5">#DF5B3A</color>
    <color name="col_ea7">#EA7E5E</color>
    <color name="col_099">#09927B</color>
    <color name="col_38a">#38AE9A</color>
    <color name="col_e35">#E35A29</color>
    <color name="col_ee7">#EE7E54</color>
    <color name="col_92a">#92A0A0</color>
    <color name="col_3eb">#3EBEC2</color>
    <color name="col_41c">#41C4AF</color>
    <color name="col_e0b">#E0BA68</color>
    <color name="col_c64">#C6403D</color>
    <color name="col_62d">#62D5DA</color>
    <color name="col_25c">#25C2C9</color>
    <color name="col_eaf">#EAF1F2</color>
    <color name="col_24e">#24E0C2</color>
    <color name="col_0ad">#0AD1AC</color>
    <color name="col_e75">#E75858</color>
    <color name="col_f4f">#F4F6F6</color>
    <color name="col_03B2">#03B2C0</color>
    <color name="col_009">#0097A4</color>
    <color name="col_f3f">#F3F6F6</color>
    <color name="col_bde">#BDECE9</color>
    <color name="col_004">#004046</color>
    <color name="col_919">#919F9F</color>
    <color name="col_6a3">#6A7373</color>
    <color name="col_26c">#26C9D1</color>
    <color name="col_03B">#03B1C0</color>
    <color name="col_02b">#02B0BF</color>
    <color name="col_d2e">#D2E6E8</color>
    <color name="col_95a">#95A4A2</color>
    <color name="col_3b4">#3B4343</color>
    <color name="col_e3b">#E3B757</color>
    <color name="col_e38">#E38657</color>
    <color name="col_f75">#F75300</color>
    <color name="col_9c8">#9C8353</color>
    <color name="col_c2b">#C2B291</color>
    <color name="col_e03">#E03A36</color>
    <color name="col_f1f">#F1F4F4</color>
    <color name="col_41c_14">#DB41C4AF</color>
    <color name="col_eac">#EAC677</color>
    <color name="col_f1a">#F1AC17</color>
    <color name="col_ffe">#FFEED9</color>
    <color name="col_955">#955404</color>
    <color name="col_eff">#EFFFFF</color>
    <color name="col_e8a">#E8A16F</color>
    <color name="col_6d7">#6D7575</color>
    <color name="col_c3d">#C3D6D8</color>
    <color name="col_1fb">#1FBAA1</color>
    <color name="col_91e">#91E5DB</color>
    <color name="col_bfc">#BFCBCB</color>
    <color name="col_b1b">#B1B4FF</color>
    <color name="col_5a5">#5A5FDA</color>
    <color name="col_d1d">#D1DCDD</color>
    <color name="col_398">#3983aa</color>
    <color name="col_dae">#daeefe</color>
    <color name="col_c88">#c88209</color>
    <color name="col_5c6">#5C6867</color>
    <color name="col_f7f">#F7FDFC</color>
    <color name="col_757">#757575</color>
    <color name="col_04b">#04B2C0</color>
    <color name="col_c2c">#C2C2C2</color>
    <color name="col_dbf">#DBFFFB</color>
    <color name="col_8db">#FFF8DB</color>
    <color name="col_0db">#FFF0DB</color>
    <color name="col_1db">#FFE1DB</color>
    <color name="col_e9e">#E9EFEF</color>
    <color name="col_6a6a">#6A6A6A</color>
    <color name="col_bebe">#BEBEBE</color>
    <color name="col_c9c9">#C9C9C9</color>
    <color name="col_93a">#93A1A1</color>
    <color name="col_3a4">#3A4141</color>
    <color name="col_363">#363E3E</color>
    <color name="col_c4c">#C4C4C4</color>
    <color name="col_ff7">#FF7B10</color>
    <color name="col_331">#331002</color>
    <color name="col_653">#653D2A</color>
    <color name="col_d2fbef">#D2FBEF</color>
    <color name="col_72d">#72D8BE</color>
    <color name="col_ffe095">#FFE095</color>
    <color name="col_333">#33383A</color>
    <color name="col_360">#FCB360</color>
    <color name="col_828">#828282</color>
    <color name="col_343">#343A3A</color>
    <color name="col_70c">#70C7FE</color>
    <color name="col_ff8">#FF8E43</color>
    <color name="col_9b7">#9B7A43</color>
    <color name="col_0098">#0098a5</color>
    <color name="col_444">#444444</color>
    <color name="col_aaa">#AAAAAA</color>

    <color name="col_f79">#F79E1F</color>
    <color name="col_d3d">#D3DADB</color>
    <color name="col_ff5">#FF5C5E</color>
    <color name="col_e6b">#e6b963</color>
    <color name="col_48d">#48D1BA</color>
    <color name="col_a8a">#A8A8A8</color>
    <color name="col_464">#464646</color>
    <color name="col_8bd">#8BD6BC</color>
    <color name="col_B8B">#B8B8B8</color>
    <color name="col_2bb">#2BB8BE</color>
    <color name="col_27B8">#27B8BD</color>
    <color name="col_666">#666666</color>
    <color name="col_25C">#25C8D0</color>
    <color name="col_B0EDF2">#FFB0EDF2</color>
    <color name="col_888">#888888</color>
    <color name="col_0F2">#EBF0F2</color>
    <color name="col_0F2_63">#63EBF0F2</color>
    <color name="col_C7C">#7C7C7C</color>
    <color name="col_9BD">#FCB96D</color>
    <color name="col_481">#FDA481</color>
    <color name="col_FDA481">#FDA481</color>
    <color name="col_4af7">#E7FAF7</color>
    <color name="col_9BDd">#3AD9BD</color>
    <color name="col_C6B">#177C6B</color>
    <color name="col_4e9">#FEF4E9</color>
    <color name="col_2ed">#FDF2ED</color>
    <color name="col_4CF">#8FE4CF</color>
    <color name="col_8D0">#25C8D0</color>
    <color name="col_BF6">#268BF6</color>
    <color name="col_6f7">#F2F6F7</color>
    <color name="col_3EA">#C0F3EA</color>
    <color name="col_6B6">#B5B6B6</color>
    <color name="col_2FA">#DCE2FA</color>
    <color name="col_EFF">#718EFF</color>
    <color name="col_BC8">#9BC800</color>
    <color name="col_7CF">#25C7CF</color>
    <color name="col_7b8">#B7B7B8</color>
    <color name="col_def">#DEF8F9</color>

    <color name="col_CFD">#CFD1D1</color>
    <color name="col_313">#313131</color>
    <color name="col_adf">#6bdadf</color>
    <color name="col_Bfc">#E3FBFC</color>
    <color name="col_96D">#FCB96D</color>
    <color name="col_2621">#F66262</color>
    <color name="col_f2f2">#FCF2F2</color>
    <color name="col_9Bd">#3AD9BD</color>
    <color name="col_1B3">#AEB1B3</color>
    <color name="col_2F2">#F2F2F2</color>


    <color name="col_health">#3AD9BD</color>
    <color name="col_subhealth">#FCB96D</color>
    <color name="col_disease">#FDA481</color>
    <color name="col_empty_data">#B7B7B8</color>
    <color name="col_modeling">#718EFF</color>
    <color name="col_6e3">#FDF6E3</color>

    <color name="red_ff">#FF6400</color>
    <color name="red_9c">#9CA9AB</color>

    <color name="gary_43">#93434343</color>
    <color name="col_02c">#02C191</color>
    <color name="col_eee">#EEEEEE</color>
    <color name="col_4d4">#4D4D4D</color>
    <color name="col_fac">#FACB8B</color>
    <color name="col_f2f">#F2F6F7</color>
    <color name="col_3ad">#3AD9BC</color>
    <color name="col_e3f">#E3FCF6</color>
    <color name="col_f15">#F15C42</color>
    <color name="col_04f">#FFD04F</color>
    <color name="col_C53">#FFAC53</color>
    <color name="col_D42">#F04D42</color>
    <color name="col_c8c8">#CBC8C8</color>
</resources>